.erjifontover47659{ font-size: 12pt; font-family: 宋体; color: #dd6d22; line-height: 160% ;}
.leaderfont47659{ font-size: 12pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.erjibackground47659{ font-size: 12pt; font-family: 宋体; border-right: 1px solid; border-bottom: 1px solid; color: #ffffff; background-color: #5c8dd6 ;}
.currentfontStyle47659{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47659{ font-size: 12pt; font-family: 微软雅黑; color: #ffffff; line-height: 160% ;}
.yijifontover47659{ font-size: 12pt; font-family: 微软雅黑; color: #f7c709; line-height: 160% ;}
.erjibackgroundover47659{ font-size: 11pt; font-family: 宋体; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; color: ; background-color: #a0bce7 ;}
.ejfontstyle47659{ font-size: 11pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}

.morestyle47660{ font-size: 9pt ;}
.clickstyle47660{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle47660{ border-bottom: #222222 1px dotted; padding-bottom: 2px ;}
.leaderfont47660{ font-size: 9pt; line-height: 150% ;}
.titlestyle47660{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle47660{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47660{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c47660 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c47660:link {
color:#222222;}
A.c47660:visited {
color:#222222;}
A.c47660:active {
color: #222222;}
A.c47660:hover {
color: #cc0000;}
.morestyle47661{ font-size: 9pt ;}
.clickstyle47661{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle47661{ border-bottom: #222222 1px dotted; padding-bottom: 2px ;}
.leaderfont47661{ font-size: 9pt; line-height: 150% ;}
.titlestyle47661{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle47661{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47661{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c47661 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c47661:link {
color:#222222;}
A.c47661:visited {
color:#222222;}
A.c47661:active {
color: #222222;}
A.c47661:hover {
color: #cc0000;}
.morestyle47662{ font-size: 9pt ;}
.clickstyle47662{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont47662{ font-size: 9pt; line-height: 150% ;}
.titlestyle47662{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle47662{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47662{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c47662 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c47662:link {
color:#222222;}
A.c47662:visited {
color:#222222;}
A.c47662:active {
color: #222222;}
A.c47662:hover {
color: #cc0000;}
.morestyle47663{ font-size: 9pt ;}
.clickstyle47663{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle47663{ border-bottom: #222222 1px dotted; padding-bottom: 2px ;}
.leaderfont47663{ font-size: 9pt; line-height: 150% ;}
.titlestyle47663{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle47663{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47663{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c47663 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c47663:link {
color:#222222;}
A.c47663:visited {
color:#222222;}
A.c47663:active {
color: #222222;}
A.c47663:hover {
color: #cc0000;}
.morestyle47664{ font-size: 9pt ;}
.clickstyle47664{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle47664{ border-bottom: #222222 1px dotted; padding-bottom: 2px ;}
.leaderfont47664{ font-size: 9pt; line-height: 150% ;}
.titlestyle47664{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle47664{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47664{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c47664 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c47664:link {
color:#222222;}
A.c47664:visited {
color:#222222;}
A.c47664:active {
color: #222222;}
A.c47664:hover {
color: #cc0000;}
.selectstyle47678{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle47678{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
